> ## Documentation Index
> Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Trigger Sandbox Settlement

> This API is used to trigger settlement in sandbox environment



## OpenAPI

````yaml post /import/settlements/emulate
openapi: 3.0.3
info:
  title: LRS
  version: '4'
servers:
  - url: https://sandbox.cashfree.com/
    description: Sandbox server
  - url: https://api.cashfree.com/
    description: Production server
security:
  - {}
paths:
  /import/settlements/emulate:
    post:
      summary: Trigger Sandbox Settlement
      description: This API is used to trigger settlement in sandbox environment
      operationId: trigger-import-settlement
      parameters:
        - name: x-client-id
          in: header
          description: Client ID generated from the merchant dashboard.
          required: true
          schema:
            type: string
        - name: x-client-secret
          in: header
          description: Client secret generated from the merchant dashboard.
          required: true
          schema:
            type: string
        - name: x-api-version
          in: header
          description: API version to be used. Format is in YYYY-MM-DD.
          required: true
          schema:
            type: string
            default: '2025-01-01'
      responses:
        '200':
          description: Success response to trigger a settlement in sandbox.
          content:
            application/json:
              examples:
                Result:
                  value: ''
              schema:
                type: object
                properties: {}
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    type: authentication_error
                    message: authentication Failed
                    code: request_failed
              schema:
                type: object
                properties:
                  type:
                    type: string
                    example: authentication_error
                  message:
                    type: string
                    example: authentication Failed
                  code:
                    type: string
                    example: request_failed
      deprecated: false

````